# AIS_TypeOfAxis.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | AIS_TypeOfAxis { AIS_TOAX_Unknown, AIS_TOAX_XAxis, AIS_TOAX_YAxis, AIS_TOAX_ZAxis }
| Declares the type of Interactive Object unit. . More...

## Enumeration Type Documentation

enum AIS_TypeOfAxis

Enumeration values:

  AIS_TOAX_Unknown |
  AIS_TOAX_XAxis |
  AIS_TOAX_YAxis |
  AIS_TOAX_ZAxis |